﻿body {
	background-color: #FFFFFF;
	background-image: url(/webdata/graphics/pp2_bodyBG.png);
	background-position: center top;
}
img {
	max-width:100%;
	height:auto;	
}
ul.accessibility {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -1000px;
	top: -1000px;
	list-style-type: none;
}
#container {
	position: relative;
	margin: auto;
	width:980px;
	margin-top:30px;
}

#unityMenu {
	position:absolute;
	top: 434px;
	left: 0;
	width: 980px;
	z-index: 10000;
	padding-top:16px;
	background-color:#0079C1;
}

/* mmenu */
nav:not(.mm-menu) {
	display: none;
	}
#mmenu {
	visibility:hidden;	
/*hide only for dw view - display:none; */
	}
.headerMB  {
	display:none;
	}



#mHead {
	display:none;
}


#logo {
	padding-bottom:0px;
}

#overlay {
	position:absolute;
	top: 54px;
	left: 0;
	z-index:500;
}
/* The Nivo Slider styles */
#sliderBg {
	background-color:#FFF;
}
.slider-wrapper {
	width: 980px;
	height:327px;
}
.theme-default:hover .nivo-directionNav a {
	opacity: 1;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	background:#fff url(/webdata/graphics/pp2_loading.gif) no-repeat 50% 50%;
	margin-bottom:10px;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
	display:none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white;
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img {
	display:block;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:40%;
	z-index:8;
	padding: 10px 10px;
	overflow: hidden;
	display: none;
	opacity: 0.9;
	box-sizing: border-box;         /* Opera/IE 8+ */
	border-top-right-radius: 25px;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
	color:#fff;
	border-bottom:1px dotted #fff;
}
.nivo-html-caption {
	display:none;
}
.nivo-caption a:hover {
	color:#fff;
}
/* Direction nav styles (e.g. Next & Prev) */

.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	display:block;
	width:30px;
	height:30px;
	background:url(/webdata/graphics/pp2_slide_arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	transition: all 200ms ease-in-out;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	top:405px;
	right:20px;
	z-index:20;
}
.nivo-controlNav a {
	z-index:20;
	cursor:pointer;
	display:inline-block;
	width:16px;
	height:16px;
	background:url(/webdata/graphics/pp2_h_dots.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:0px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -16px;
	font-weight:bold;
}



	
#qckJump  {
	text-align:right;
	vertical-align:middle;
	margin-top:53px;
	background-color: #A3D8E9;
	padding: 5px 10px 6px 5px;
	}
#qckJump form {
	margin:0;
	padding:0;
	}
#qckJump img {
	margin:0;
	padding:0;
	vertical-align:bottom;
	}
			
#qckJump select  {
	color:#666;
	font-size: 100%;
	border: 1px solid #ADADAD;
	padding:2px 2px 2px 2px;
	background-color:#CFECF5;
	}

#contentArea {
	clear:both;
	}
#content {
	padding:20px 10px 20px 10px;
	}


#bigBtns {
	text-align:center;
	height:auto;
	padding-bottom:20px;
	}

/*big button captions*/
.mosaic-block {
	margin:0;
	padding:0;
	line-height:0;
	display:inline-block;
	position:relative;
	overflow:hidden;
	width:230px;
	height:154px;
	margin-top:10px;
	margin-left:10px;
	background:#111 url(/webdata/graphics/pp2_progress.gif) no-repeat center center;
	border:none;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);
	}

.noMargin {
		margin-left:0px;
		}
		
.mosaic-backdrop {
	display:none;
	position:absolute;
	top:0;
	height:100%;
	width:100%;
	background:#E2DFDF;
	}
.mosaic-overlay {
	display:none;
	z-index:5;
	position:absolute;
	left:0;
	width:100%;
	height:100%;
	background:#111;
	}
		
.bar .mosaic-overlay {
	bottom:-100%;
	height:100%;	
	background:url(/webdata/graphics/pp2_blackbg.png); 
	background-color:#111;
	opacity:0.8;
	text-decoration:none!important;
	}
	
.mosaic-details{ margin:6px 10px 0 10px; }	
.mosaic-details h4{ color:#FFF; text-shadow:1px 1px 0 rgb(0,0,0); line-height:normal; font-size: 120%; font-weight:bold;}
.mosaic-details p{  color:#FFF; text-shadow:1px 1px 0 rgb(0,0,0); line-height:normal; font-size:95%; }

.mosaic-details a:link {
	text-decoration:none;
	color:#FC0;
	}
.mosaic-details a:active {
	text-decoration:none;
	color:red;
	}
.mosaic-details a:visited {
	text-decoration:none;
	color:#FC0;
	}
.mosaic-details a:hover {
	text-decoration:none;
	color:#0079C1;
	}
	
.mosaic-overlay a:link {
	text-decoration:none!important;
	}
.mosaic-overlay a:active {
	text-decoration:none;
	}
.mosaic-overlay a:visited {
	text-decoration:none;
	}
.mosaic-overlay a:hover {
	text-decoration:none;
	}
	
/* ================================= */

/* SEARCH */
#searchForm form {
	margin:0;
	padding:0;
	}
#searchForm {
	position: absolute;
	left: 795px;
	top: 26px;
	width:180px;
	}
.searchInput {
	margin-right: 0px;
	padding:4px;
	width:180px;
	border:1px solid #ADADAD;
	background-color: #FCFCFC;
	color:#999;
	font-size:90%;
	}
.searchBtn {
	position: absolute;
	left: 152px;
	top: 0px;
	}

#printLink {
	position: absolute;
	left: 754px;
	top: 25px;
	cursor: pointer;
	width: 27px;
	height: 27px;
	}
#phone {
	position: absolute;
	left: 717px;
	top: 25px;
	cursor: pointer;
	width: 27px;
	height: 27px;
	}
/*======================*/
/* footer */
#footerBg {
	clear:both;
	width:100%;
	height: 232px;
	background-color:#A3D8E9;
	background-image: url(/webdata/graphics/pp2_footerBG.png);
	background-repeat: no-repeat;
	background-position: center top;
	}
#footerBlock {
	width:980px;
	margin:auto;
	padding-top: 90px;
	}

.footerTxt1 {
	font-size: 85%;
	color: #FFFFFF;
	}
.fPad {
	padding-left:30px
	}
.fTitle {
	font-size: 100%;
	font-weight:bold;
	padding-bottom:6px;
	}
#footSocial {
	float:left;
	width:180px;
	padding-top:5px;
	background-color:#0079C1;
	}
#fTwit { padding-top:10px; }
#footShare {
	float:left;
	width:260px;
	padding-top:8px;
	}
#google_translate_element {margin-top:10px; }
#google_translate_element a {text-decoration:none; }
	
#footAddr {
	float:left;
	width:140px;
	border-right: 1px solid #05A2DB;
	margin-top: 15px;
	background-color:#0079C1;
	}
#footCont {
	float:left;
	width:220px;
	border-right: 1px solid #05A2DB;
	margin-top: 15px;
	background-color:#0079C1;
	}
#footHours {
	float:left;
	width:150px;
	margin-top: 15px;
	background-color:#0079C1;
	}
#footLinksBg {
	clear:both;
	float:left;
	}
#footLinks {
	padding-top:21px;
	}

.fPipe {
	padding-left:4px;
	padding-right:4px;
	color:#FFF;
	}


a.footer:link {
	color:#666;
	background-color:#FFFFFF;
	text-decoration:none;
	}
a.footer:active {
	color:#FF0000;
	background-color:#FFFFFF;
	text-decoration:none;
	}
a.footer:visited {
	color:#666;
	background-color:#FFFFFF;
	text-decoration:none;
	}
a.footer:hover {
	color:#0079C1;
	background-color:#FFFFFF;
	text-decoration:underline;
	}
	
/*email link */
a.footerE:link {
	color:#fff;
	background-color:#0079C1;
	text-decoration:none;
}
a.footerE:active {
	color:#FF0000;
	background-color:#0079C1;
	text-decoration:none;
}
a.footerE:visited {
	color:#fff;
	background-color:#0079C1;
	text-decoration:none;
}
a.footerE:hover {
	color:#fff;
	background-color:#0079C1;
	text-decoration:underline;
}



	
/* --------------------------------------------------------------------
Handheld Device
-------------------------------------------------------------------- */
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
body {
	background-image:none;
}
#container {
	width:100%;
	margin-top:0px;
}
/*
#content img {
	max-width:648px;
	height:auto;
}
*/
#tmpNav {
	display:none;
}
#unityMenu {
	display:none;
}


.headerMB  {
	display:block;
	text-align: center;	
	background-color: #0066CB;
	color: #fff;	
	width: 100%;
	height: 40px;
	}
.headerMB.fixed {
	position: fixed;
	top: 0;
	left: 0;
	}

.headerMB a {
	position: absolute;
	top: 0;
	left: 10px;	
	display: block;
	min-width: 50px;
	min-height: 40px;	
	background: center center no-repeat transparent;
	background-color:#0066CB;
	background-image: url(/webdata/graphics/pp2_mmenu_navBtn.png);
	background-size: 46px 36px;
	}
#mmenu {
	visibility:visible;
	}


#mHead {
	display:inline-block;
}
#mHead img {
	width:100%;
	height:auto;
}
#logo {
	text-align:center;
}
#overlay {
	display:none;
}
#sliderBg {
	display:none;
}
.slider-wrapper {
	display:none;
}

#bigBtns {
	height:auto;
}
.noMargin {
		margin-left:10px;
		}
		
#qckJump  {
	text-align:center;
	margin-top:0;
	}
#searchForm {
	display:none;
	}

.searchBtn {

	}

#printLink {
	display:none;
	}
#phone {
	display:none;
	}

#footerBg {
	width:100%;
	height: auto;
	background-color:#0079C1;
background-image: none;
	}
#footerBlock {
	width:auto;
	height:130px;
	margin:auto;
	background-color:#0079C1;
	padding-top: 40px;
	background-image: url(/webdata/graphics/pp2_footerBG.png);
	background-repeat: no-repeat;
	background-position: -852px -40px;	
	}

#footSocial {
	width:150px;
	padding-left:30px;
	}
#fTwit { padding-top:10px; }
#footShare {
	display:none;
	}
#footAddr {
	width:140px;
	margin-top: 15px;
	}
#footCont {
	width:200px;
	margin-top: 15px;
	}
#footHours {
	width:150px;
	margin-top: 15px;
	}

#footLinksBg {
	clear:both;
	float:left;
	margin-top:20px;
	background-color:#FFF;
	width:100%	
	}
#footLinks {
	padding-top:10px;
	padding-bottom:10px;
	padding-left:30px;	
	}



} /* end media */


/* --------------------------------------------------------------------
Handheld Device
-------------------------------------------------------------------- */
@media only screen and (max-width: 680px), only screen and (max-device-width: 680px)
{
#footSocial {
	display:none;
	}
#footAddr {
	padding-left:30px;
	}
	
} /* end media */


/* --------------------------------------------------------------------
Handheld Device
-------------------------------------------------------------------- */
@media only screen and (max-width: 568px), only screen and (max-device-width: 568px)
{
/*
#content img {
	max-width:480px;
	height:auto;
}
*/
#footAddr {

	}
#footCont {
	width:auto;
	padding-right:10px;
	}
.fPad {
	padding-left:15px
	}
#footHours {
	width:auto;
	}
		
} /* end media */
	
/* --------------------------------------------------------------------
Handheld Device
-------------------------------------------------------------------- */
@media only screen and (max-width: 460px), only screen and (max-device-width: 460px)
{
/*
#content img {
	max-width:380px;
	height:auto;
}
*/
#footerBlock {
	height:140px;
	}
#footAddr {

	}
#footCont {
	border-right: none;
	}
#footHours {
	display:none;
	}
		
} /* end media */

/* --------------------------------------------------------------------
Handheld Device
-------------------------------------------------------------------- */
@media only screen and (max-width: 380px), only screen and (max-device-width: 380px)
{
/*
#content img {
	max-width:300px;
	height:auto;
}
*/
#footAddr {
	width:auto;
	padding-right:10px;
	}
#footCont {
	width:auto
	}

} /* end media */